


body, div, h1, h2, h3, h4, h5, h6, p, pre, table, tr, td, th, ul, ol, li, dl, dt, dd, img, form, input, textarea, select, fieldset, label, legend {
	font-size:12px;
	color:#336699;
	letter-spacing:normal;
	word-spacing:normal;
	font-weight:normal;
	font-style:normal;
	font-family:Univers, Arial, Helvetica, sans-serif; }

A:visited { color:#336699; text-decoration: underline }
A:hover { color:#336699; text-decoration: none }
A:active { color:#336699; text-decoration: underline }
A { color:#336699; text-decoration: underline }

.headline {
	font-size:14px; }

.small {
	font-size:10px; }